Publishing details

Changelog

ibus-cangjie (2.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1294157).  Remaining changes:
    + Use autotools-dev to update config.{sub,guess} for new arches.

ibus-cangjie (2.1-1) unstable; urgency=low

  * New upstream release.
 -- Iain Lane <email address hidden>   Mon, 31 Mar 2014 13:46:09 +0100

Available diffs

Builds

Built packages

Package files